## ros-metapackages 1.5

=== debian/changelog ===
ros-metapackages (1.5) unstable; urgency=medium

  * Switch to gazebo7

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 01 Mar 2016 21:41:51 +0100

ros-metapackages (1.4) unstable; urgency=medium

  * Add rviz
  * Add notes for missing packages

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Wed, 27 Jan 2016 19:47:30 +0100

ros-metapackages (1.3) unstable; urgency=medium

  * Update desktop metpackages, to remove things not yet in Debain

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 04 Jan 2016 11:39:21 +0000

ros-metapackages (1.2) unstable; urgency=medium

  * Update desktop metpackages, and a few other updates

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 04 Jan 2016 11:39:21 +0000

ros-metapackages (1.1) unstable; urgency=medium

  * Update metapackages for mk->ros-mk, libsdformat-dev->libsdformat3-dev,
    new package image-transport-tools

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 07 Dec 2015 14:45:37 +0000

ros-metapackages (1.0) unstable; urgency=medium

  * Initial Release. (Closes: #806280)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Thu, 26 Nov 2015 14:49:46 +0000
