=== debian/control ===
Source: ros-metapackages
Section: metapackages
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-metapackages.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-metapackages.git

Package: ros-core
Architecture: all
Depends: python-rosclean,
         python-rosbag,
         python-rosgraph,
         python-roslaunch,
         python-rosmaster,
         python-rosmsg,
         python-rosnode,
         python-rosparam,
         python-rosservice,
         python-rostopic,
         python-message-filters,
         python-roswtf,
         rosout,
         topic-tools,
         ${misc:Depends}
Recommends: rosbash
Description: Robot OS core metapackage
 This package is part of Robot OS (ROS). It is a metapackage
 providing all the ROS core system.
 .
 Different to upstream, this packages does not provide geneus and
 rosbag_migration_rule.
 Please install them from source, if you need them.

Package: ros-core-dev
Architecture: all
Depends: ros-core,
         catkin,
         ros-cmake-modules,
         libactionlib-msgs-dev,
         libdiagnostic-msgs-dev,
         libgeometry-msgs-dev,
         libnav-msgs-dev,
         libsensor-msgs-dev,
         libshape-msgs-dev,
         libstereo-msgs-dev,
         libtrajectory-msgs-dev,
         libvisualization-msgs-dev,
         python-gencpp,
         python-genlisp,
         python-genmsg,
         python-genpy,
         ros-message-generation,
         ros-message-runtime,
         libroslib-dev,
         python-roscreate,
         librosconsole-bridge-dev,
         libroscpp-dev,
         libroscpp-msgs-dev,
         librosbag-dev,
         librosbag-storage-dev,
         librosconsole-dev,
         librostest-dev,
         libtopic-tools-dev,
         libmessage-filters-dev,
         libroslz4-dev,
         libxmlrpcpp-dev,
         libroscpp-core-dev,
         librospack-dev,
         rospack-tools,
         libstd-msgs-dev,
         libros-rosgraph-msgs-dev,
         libstd-srvs-dev,
         python-rosdistro,
         python-rosinstall,
         python-rosinstall-generator,
         ${misc:Depends}
Recommends: python-rosdep,
            python-vcstools,
            python-wstool,
            ros-core-rosbuild-dev,
            ros-core-python-dev,
            ros-core-lisp-dev
Description: Robot OS core development metapackage
 This package is part of Robot OS (ROS). It is a metapackage 
 which provides a ROS core development system.

Package: ros-core-rosbuild-dev
Architecture: all
Depends: ros-core-dev,
         ros-mk,
         rosbuild,
         roslang,
         python-rosboost-cfg,
         python-rosmake,
         python-rosunit,
         python-rostest,
         python-rosdep,
         ${misc:Depends}
Description: Robot OS rosbuild core development metapackage
 This package is part of Robot OS (ROS). It is a metapackage 
 which provides the rosbuild ROS build system.

Package: ros-core-python-dev
Architecture: all
Depends: ros-core-dev,
         python-actionlib-msgs,
         python-diagnostic-msgs,
         python-geometry-msgs,
         python-nav-msgs,
         python-sensor-msgs,
         python-shape-msgs,
         python-stereo-msgs,
         python-trajectory-msgs,
         python-visualization-msgs,
         python-roslib,
         python-roscpp-msgs,
         python-rospy,
         python-roslz4,
         python-topic-tools,
         python-std-msgs,
         python-rosgraph-msgs,
         python-std-srvs,
         ${misc:Depends}
Description: Python Robot OS core development metapackage
 This package is part of Robot OS (ROS). It is a metapackage which
 provides a Python ROS core development system.

Package: ros-core-lisp-dev
Architecture: all
Depends: ros-core-dev,
         cl-actionlib-msgs,
         cl-diagnostic-msgs,
         cl-geometry-msgs,
         cl-nav-msgs,
         cl-sensor-msgs,
         cl-shape-msgs,
         cl-stereo-msgs,
         cl-trajectory-msgs,
         cl-visualization-msgs,
         cl-roscpp-msgs,
         cl-topic-tools,
         roslisp,
         cl-std-msgs,
         cl-rosgraph-msgs,
         cl-std-srvs,
         ${misc:Depends}
Description: Lisp Robot OS core development metapackage
 This package is part of Robot OS (ROS). It is a metapackage which
 provides a Lisp ROS core development system.

Package: ros-base
Architecture: all
Depends: ros-core,
         libnodeletlib-tools,
         ${misc:Depends}
Description: Python Robot OS base metapackage
 This package is part of Robot OS (ROS). It is a metapackage which
 provides all the ROS base system (including ROS core).

Package: ros-base-dev
Architecture: all
Depends: ros-base,
         ros-core-dev,
         libactionlib-dev,
         libbond-dev,
         libsmc-dev,
         libbondcpp-dev,
         libclass-loader-dev,
         libdynamic-reconfigure-config-init-mutex-dev,
         libnodelet-dev,
         libnodeletlib-dev,
         libnodelet-topic-tools-dev,
         pluginlib-dev,
         ${misc:Depends}
Recommends: ros-base-python-dev,
            ros-base-lisp-dev
Description: Robot OS base development metapackage
 This package is part of Robot OS (ROS). It is a metapackage which
 provides a ROS base development system (including ROS core).

Package: ros-base-python-dev
Architecture: all
Depends: ros-core-python-dev,
         python-actionlib,
         python-bond,
         python-smclib,
         python-bondpy,
         python-dynamic-reconfigure,
         python-nodelet,
         python-nodelet-topic-tools,
         ${misc:Depends}
Description: Python Robot OS base development metapackage
 This package is part of Robot OS (ROS). It is a metapackage which
 provides a Python ROS base development system (including ROS core).

Package: ros-base-lisp-dev
Architecture: all
Depends: ros-core-lisp-dev,
         cl-actionlib,
         cl-bond,
         cl-dynamic-reconfigure,
         cl-nodelet,
         ${misc:Depends}
Description: Lisp Robot OS base development metapackage
 This package is part of Robot OS (ROS). It is a metapackage which
 provides a Lisp ROS base development system (including ROS core).

Package: ros-robot
Architecture: all
Depends: ros-base,
         tf-tools,
         tf2-tools,
         joint-state-publisher,
         ${misc:Depends}
Description: Python Robot OS robot metapackage
 This package is part of Robot OS (ROS). It is a metapackage which
 provides all the ROS robot system (including ROS base).
 .
 Different to upstream, this packages does not provide:
 control_msgs, diagnostics, executive_smach, filters, robot_state_publisher,
 xacro.
 Please install them from source, if you need them.

Package: ros-robot-dev
Architecture: all
Depends: ros-robot,
         ros-base-dev,
         libtf-dev,
         libtf-conversions-dev,
         libangles-dev,
         liborocos-kdl-dev,
         libactionlib-msgs-dev,
         libdiagnostic-msgs-dev,
         libgeometry-msgs-dev,
         libnav-msgs-dev,
         libsensor-msgs-dev,
         libshape-msgs-dev,
         libstereo-msgs-dev,
         libtrajectory-msgs-dev,
         libvisualization-msgs-dev,
         libtf2-dev,
         libtf2-ros-dev,
         libtf2-msgs-dev,
         libtf2-sensor-msgs-dev,
         libtf2-bullet-dev,
         libtf2-eigen-dev,
         libtf2-geometry-msgs-dev,
         libtf2-kdl-dev,
         libmap-msgs-dev,
         libmove-base-msgs-dev,
         libcollada-parser-dev,
         libcollada-urdf-dev,
         libkdl-parser-dev,
         liburdf-dev,
         liburdf-parser-plugin-dev,
         libeigen-stl-containers-dev,
         libgeometric-shapes-dev,
         librandom-numbers-dev,
         libresource-retriever-dev,
         ${misc:Depends}
Recommends: ros-robot-python-dev,
            ros-robot-lisp-dev
Description: Robot OS robot development metapackage
 This package is part of Robot OS (ROS). It is a metapackage which
 provides a ROS robot development system (including ROS base).

Package: ros-robot-python-dev
Architecture: all
Depends: ros-base-python-dev,
         python-tf,
         python-tf-conversions,
         python-actionlib-msgs,
         python-diagnostic-msgs,
         python-geometry-msgs,
         python-nav-msgs,
         python-sensor-msgs,
         python-shape-msgs,
         python-stereo-msgs,
         python-trajectory-msgs,
         python-visualization-msgs,
         python-tf2,
         python-tf2-ros,
         python-tf2-msgs,
         python-tf2-sensor-msgs,
         python-tf2-geometry-msgs,
         python-tf2-kdl,
         python-map-msgs,
         python-move-base-msgs,
         python-resource-retriever,
         ${misc:Depends}
Description: Python Robot OS robot development metapackage
 This package is part of Robot OS (ROS). It is a metapackage which
 provides a ROS python-based robot development system (including 
 ROS base).

Package: ros-robot-lisp-dev
Architecture: all
Depends: ros-base-lisp-dev,
        cl-tf,
        cl-actionlib-msgs,
        cl-diagnostic-msgs,
        cl-geometry-msgs,
        cl-nav-msgs,
        cl-sensor-msgs,
        cl-shape-msgs,
        cl-stereo-msgs,
        cl-trajectory-msgs,
        cl-visualization-msgs,
        cl-tf2-msgs,
        cl-tf2-srvs,
        cl-map-msgs,
        cl-move-base-msgs,
        ${misc:Depends}
Description: LISP Robot OS robot development metapackage
 This package is part of Robot OS (ROS). It is a metapackage which
 provides a LISP-basde ROS robot development system (including 
 ROS base).

Package: ros-perception
Architecture: all
Depends: ros-base,
         pcl-tools,
         image-transport-tools,
         ${misc:Depends}
Description: Python Robot OS perception metapackage
 This package is part of Robot OS (ROS). It is a metapackage which
 provides all the ROS perception system (including ROS base).
 .
 Different to upstream, this packages does not provide:
 image_pipeline, image_transport_plugins, laser_assembler, laser_filters,
 laser_geometry, perception_pcl.
 Please install them from source, if you need them.

Package: ros-perception-dev
Architecture: all
Depends: ros-perception,
         ros-base-dev,
         libcamera-calibration-parsers-dev,
         libcamera-info-manager-dev,
         libimage-transport-dev,
         libpolled-camera-dev,
         libcv-bridge-dev,
         libimage-geometry-dev,
         libopencv-apps-dev,
         liblaser-geometry-dev,
         libpcl-msgs-dev,
         libpcl-conversions-dev,
         libpcl-dev,
         libopencv-dev,
         ${misc:Depends}
Recommends: ros-perception-python-dev,
            ros-perception-lisp-dev
Description: Robot OS perception development metapackage
 This package is part of Robot OS (ROS). It is a metapackage which
 provides a ROS perception development system (including ROS base).

Package: ros-perception-python-dev
Architecture: all
Depends: ros-base-python-dev,
         python-polled-camera,
         python-cv-bridge,
         python-image-geometry,
         python-opencv-apps,
         python-laser-geometry,
         python-pcl-msgs,
         python-opencv,
         ${misc:Depends}
Description: Python Robot OS perception development metapackage
 This package is part of Robot OS (ROS). It is a metapackage which
 provides a python-based ROS perception development system 
 (including ROS base).

Package: ros-perception-lisp-dev
Architecture: all
Depends: ros-base-lisp-dev,
        cl-polled-camera,
        cl-opencv-apps,
        cl-pcl-msgs,
        ${misc:Depends}
Description: LISP Robot OS perception development metapackage
 This package is part of Robot OS (ROS). It is a metapackage which
