## ros-metapackages 1.6build1

=== debian/changelog ===
ros-metapackages (1.6build1) yakkety; urgency=medium

  * Rebuild against new liburdfdom-dev.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Sep 2016 21:44:04 +0200

ros-metapackages (1.6) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address
  * Add ros-std-srvs
  * Rename ros-topic-tools-msgs -> ros-topic-tools-srvs

  [ Daniele E. Domenichelli ]
  * Add message packages to metapackages
  * Finish adding message package to metapackages and fix missing ','

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 22 Aug 2016 07:43:06 +0200
