=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
+           Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-metapackages.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-metapackages.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-metapackages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-metapackages.git
 
 Package: ros-core
 Architecture: all
@@ -41,14 +41,23 @@
 Depends: ros-core,
          catkin,
          ros-cmake-modules,
+         ros-actionlib-msgs,
          libactionlib-msgs-dev,
+         ros-diagnostic-msgs,
          libdiagnostic-msgs-dev,
+         ros-geometry-msgs,
          libgeometry-msgs-dev,
+         ros-nav-msgs,
          libnav-msgs-dev,
+         ros-sensor-msgs,
          libsensor-msgs-dev,
+         ros-shape-msgs,
          libshape-msgs-dev,
+         ros-stereo-msgs,
          libstereo-msgs-dev,
+         ros-trajectory-msgs,
          libtrajectory-msgs-dev,
+         ros-visualization-msgs,
          libvisualization-msgs-dev,
          python-gencpp,
          python-genlisp,
@@ -60,11 +69,13 @@
          python-roscreate,
          librosconsole-bridge-dev,
          libroscpp-dev,
+         ros-roscpp-msgs,
          libroscpp-msgs-dev,
          librosbag-dev,
          librosbag-storage-dev,
          librosconsole-dev,
          librostest-dev,
+         ros-topic-tools-srvs,
          libtopic-tools-dev,
          libmessage-filters-dev,
          libroslz4-dev,
@@ -72,9 +83,12 @@
          libroscpp-core-dev,
          librospack-dev,
          rospack-tools,
+         ros-std-msgs,
          libstd-msgs-dev,
+         ros-rosgraph-msgs,
          libros-rosgraph-msgs-dev,
          libstd-srvs-dev,
+         ros-std-srvs,
          python-rosdistro,
          python-rosinstall,
          python-rosinstall-generator,
@@ -234,24 +248,36 @@
          libtf-conversions-dev,
          libangles-dev,
          liborocos-kdl-dev,
+         ros-actionlib-msgs,
          libactionlib-msgs-dev,
+         ros-diagnostic-msgs,
          libdiagnostic-msgs-dev,
+         ros-geometry-msgs,
          libgeometry-msgs-dev,
+         ros-nav-msgs,
          libnav-msgs-dev,
+         ros-sensor-msgs,
          libsensor-msgs-dev,
+         ros-shape-msgs,
          libshape-msgs-dev,
+         ros-stereo-msgs,
          libstereo-msgs-dev,
+         ros-trajectory-msgs,
          libtrajectory-msgs-dev,
+         ros-visualization-msgs,
          libvisualization-msgs-dev,
          libtf2-dev,
          libtf2-ros-dev,
+         ros-tf2-msgs,
          libtf2-msgs-dev,
          libtf2-sensor-msgs-dev,
          libtf2-bullet-dev,
          libtf2-eigen-dev,
          libtf2-geometry-msgs-dev,
          libtf2-kdl-dev,
+         ros-map-msgs,
          libmap-msgs-dev,
+         ros-move-base-msgs,
          libmove-base-msgs-dev,
          libcollada-parser-dev,
          libcollada-urdf-dev,
@@ -348,6 +374,7 @@
          libimage-geometry-dev,
          libopencv-apps-dev,
          liblaser-geometry-dev,
+         ros-pcl-msgs,
          libpcl-msgs-dev,
          libpcl-conversions-dev,
          libpcl-dev,
@@ -364,23 +391,3 @@
 Depends: ros-base-python-dev,
          python-polled-camera,
          python-cv-bridge,
-         python-image-geometry,
-         python-opencv-apps,
-         python-laser-geometry,
-         python-pcl-msgs,
-         python-opencv,
-         ${misc:Depends}
-Description: Python Robot OS perception development metapackage
- This package is part of Robot OS (ROS). It is a metapackage which
- provides a python-based ROS perception development system 
- (including ROS base).
-
-Package: ros-perception-lisp-dev
-Architecture: all
-Depends: ros-base-lisp-dev,
-        cl-polled-camera,
-        cl-opencv-apps,
-        cl-pcl-msgs,
-        ${misc:Depends}
-Description: LISP Robot OS perception development metapackage
- This package is part of Robot OS (ROS). It is a metapackage which
