## ros-metapackages 1.7

=== debian/changelog ===
ros-metapackages (1.7) unstable; urgency=medium

  * Remove opencv-apps depencencies for now

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 15 Nov 2016 13:55:05 +0100
