=== debian/control ===
--- 
+++ 
@@ -372,7 +372,6 @@
          libpolled-camera-dev,
          libcv-bridge-dev,
          libimage-geometry-dev,
-         libopencv-apps-dev,
          liblaser-geometry-dev,
          ros-pcl-msgs,
          libpcl-msgs-dev,
@@ -391,3 +390,4 @@
 Depends: ros-base-python-dev,
          python-polled-camera,
          python-cv-bridge,
+         python-image-geometry,
