## ros-metapackages 1.9

=== debian/changelog ===
ros-metapackages (1.9) unstable; urgency=medium

  * Update priority
  * Update Vcs URLs to salsa.d.o
  * Update gazebo dependency.
    Thanks to Graham Inggs (Closes: #891246)
  * Update build files

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 28 Feb 2018 22:49:48 +0100

ros-metapackages (1.8) unstable; urgency=medium

  * fix spelling
  * Update rosdep2 dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 31 Aug 2017 06:59:59 +0200
