=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ros-metapackages
 Section: metapackages
-Priority: extra
+Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-metapackages.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-metapackages.git
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/science-team/ros-metapackages.git
+Vcs-Browser: https://salsa.debian.org/science-team/ros-metapackages
 
 Package: ros-core
 Architecture: all
@@ -32,7 +32,7 @@
  This package is part of Robot OS (ROS). It is a metapackage
  providing all the ROS core system.
  .
- Different to upstream, this packages does not provide geneus and
+ Different to upstream, this package does not provide geneus and
  rosbag_migration_rule.
  Please install them from source, if you need them.
 
@@ -93,7 +93,7 @@
          python-rosinstall,
          python-rosinstall-generator,
          ${misc:Depends}
-Recommends: python-rosdep,
+Recommends: python-rosdep2,
             python-vcstools,
             python-wstool,
             ros-core-rosbuild-dev,
@@ -113,7 +113,7 @@
          python-rosmake,
          python-rosunit,
          python-rostest,
-         python-rosdep,
+         python-rosdep2,
          ${misc:Depends}
 Description: Robot OS rosbuild core development metapackage
  This package is part of Robot OS (ROS). It is a metapackage 
@@ -235,7 +235,7 @@
  This package is part of Robot OS (ROS). It is a metapackage which
  provides all the ROS robot system (including ROS base).
  .
- Different to upstream, this packages does not provide:
+ Different to upstream, this package does not provide:
  control_msgs, diagnostics, executive_smach, filters, robot_state_publisher,
  xacro.
  Please install them from source, if you need them.
@@ -357,7 +357,7 @@
  This package is part of Robot OS (ROS). It is a metapackage which
  provides all the ROS perception system (including ROS base).
  .
- Different to upstream, this packages does not provide:
+ Different to upstream, this package does not provide:
  image_pipeline, image_transport_plugins, laser_assembler, laser_filters,
  laser_geometry, perception_pcl.
  Please install them from source, if you need them.
@@ -391,3 +391,5 @@
          python-polled-camera,
          python-cv-bridge,
          python-image-geometry,
+         python-laser-geometry,
+         python-pcl-msgs,
