## ros-metapackages 1.10

=== debian/changelog ===
ros-metapackages (1.10) unstable; urgency=medium

  * http -> https
  * Add R³
  * Remove dependencies on packages depending on PyKDL (Closes: #896643)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 23 Apr 2018 07:59:31 +0200
