=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/ros-metapackages.git
 Vcs-Browser: https://salsa.debian.org/science-team/ros-metapackages
 
@@ -299,7 +300,6 @@
 Architecture: all
 Depends: ros-base-python-dev,
          python-tf,
-         python-tf-conversions,
          python-actionlib-msgs,
          python-diagnostic-msgs,
          python-geometry-msgs,
@@ -313,8 +313,6 @@
          python-tf2-ros,
          python-tf2-msgs,
          python-tf2-sensor-msgs,
-         python-tf2-geometry-msgs,
-         python-tf2-kdl,
          python-map-msgs,
          python-move-base-msgs,
          python-resource-retriever,
@@ -393,3 +391,5 @@
          python-image-geometry,
          python-laser-geometry,
          python-pcl-msgs,
+         python-opencv,
+         ${misc:Depends}
