## ros-metapackages 1.12

=== debian/changelog ===
ros-metapackages (1.12) unstable; urgency=medium

  * Fix roscpp-msg* dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 31 Jul 2018 22:24:23 +0200

ros-metapackages (1.11) unstable; urgency=medium

  * Downgrade gazebo to recommends as it dropped a lot of architectures

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 05 May 2018 09:05:24 +0200
