=== debian/control ===
--- 
+++ 
@@ -70,8 +70,8 @@
          python-roscreate,
          librosconsole-bridge-dev,
          libroscpp-dev,
-         ros-roscpp-msgs,
-         libroscpp-msgs-dev,
+         ros-roscpp-msg,
+         libroscpp-msg-dev,
          librosbag-dev,
          librosbag-storage-dev,
          librosconsole-dev,
@@ -133,7 +133,7 @@
          python-trajectory-msgs,
          python-visualization-msgs,
          python-roslib,
-         python-roscpp-msgs,
+         python-roscpp-msg,
          python-rospy,
          python-roslz4,
          python-topic-tools,
@@ -157,7 +157,7 @@
          cl-stereo-msgs,
          cl-trajectory-msgs,
          cl-visualization-msgs,
-         cl-roscpp-msgs,
+         cl-roscpp-msg,
          cl-topic-tools,
          roslisp,
          cl-std-msgs,
