## ros-metapackages 1.12+nmu1

=== debian/changelog ===
ros-metapackages (1.12+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:34:27 +0800
