## ros-metapackages 1.14

=== debian/changelog ===
ros-metapackages (1.14) unstable; urgency=medium

  * Move PCL packages to recommends

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 09 Aug 2019 13:46:39 +0200

ros-metapackages (1.13) unstable; urgency=medium

  * Fix qt-binding package name

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 08 Aug 2019 21:23:06 +0200
