=== debian/control ===
--- 
+++ 
@@ -348,9 +348,9 @@
 Package: ros-perception
 Architecture: all
 Depends: ros-base,
-         pcl-tools,
          image-transport-tools,
          ${misc:Depends}
+Recommends: pcl-tools
 Description: Python Robot OS perception metapackage
  This package is part of Robot OS (ROS). It is a metapackage which
  provides all the ROS perception system (including ROS base).
@@ -373,12 +373,12 @@
          liblaser-geometry-dev,
          ros-pcl-msgs,
          libpcl-msgs-dev,
-         libpcl-conversions-dev,
-         libpcl-dev,
          libopencv-dev,
          ${misc:Depends}
 Recommends: ros-perception-python-dev,
-            ros-perception-lisp-dev
+            ros-perception-lisp-dev,
+            libpcl-conversions-dev,
+            libpcl-dev,
 Description: Robot OS perception development metapackage
  This package is part of Robot OS (ROS). It is a metapackage which
  provides a ROS perception development system (including ROS base).
