## ros-metapackages 1.15

=== debian/changelog ===
ros-metapackages (1.15) unstable; urgency=medium

  * Switch to Python 3
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 14 Sep 2019 21:01:23 +0200
