=== debian/control ===
--- 
+++ 
@@ -5,26 +5,26 @@
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/ros-metapackages.git
 Vcs-Browser: https://salsa.debian.org/science-team/ros-metapackages
 
 Package: ros-core
 Architecture: all
-Depends: python-rosclean,
-         python-rosbag,
-         python-rosgraph,
-         python-roslaunch,
-         python-rosmaster,
-         python-rosmsg,
-         python-rosnode,
-         python-rosparam,
-         python-rosservice,
-         python-rostopic,
-         python-message-filters,
-         python-roswtf,
+Depends: python3-rosclean,
+         python3-rosbag,
+         python3-rosgraph,
+         python3-roslaunch,
+         python3-rosmaster,
+         python3-rosmsg,
+         python3-rosnode,
+         python3-rosparam,
+         python3-rosservice,
+         python3-rostopic,
+         python3-message-filters,
+         python3-roswtf,
          rosout,
          topic-tools,
          ${misc:Depends}
@@ -60,14 +60,14 @@
          libtrajectory-msgs-dev,
          ros-visualization-msgs,
          libvisualization-msgs-dev,
-         python-gencpp,
-         python-genlisp,
-         python-genmsg,
-         python-genpy,
+         python3-gencpp,
+         python3-genlisp,
+         python3-genmsg,
+         python3-genpy,
          ros-message-generation,
          ros-message-runtime,
          libroslib-dev,
-         python-roscreate,
+         python3-roscreate,
          librosconsole-bridge-dev,
          libroscpp-dev,
          ros-roscpp-msg,
@@ -90,13 +90,13 @@
          libros-rosgraph-msgs-dev,
          libstd-srvs-dev,
          ros-std-srvs,
-         python-rosdistro,
-         python-rosinstall,
-         python-rosinstall-generator,
-         ${misc:Depends}
-Recommends: python-rosdep2,
-            python-vcstools,
-            python-wstool,
+         python3-rosdistro,
+         python3-rosinstall,
+         python3-rosinstall-generator,
+         ${misc:Depends}
+Recommends: python3-rosdep2,
+            python3-vcstools,
+            python3-wstool,
             ros-core-rosbuild-dev,
             ros-core-python-dev,
             ros-core-lisp-dev
@@ -110,11 +110,11 @@
          ros-mk,
          rosbuild,
          roslang,
-         python-rosboost-cfg,
-         python-rosmake,
-         python-rosunit,
-         python-rostest,
-         python-rosdep2,
+         python3-rosboost-cfg,
+         python3-rosmake,
+         python3-rosunit,
+         python3-rostest,
+         python3-rosdep2,
          ${misc:Depends}
 Description: Robot OS rosbuild core development metapackage
  This package is part of Robot OS (ROS). It is a metapackage 
@@ -123,23 +123,23 @@
 Package: ros-core-python-dev
 Architecture: all
 Depends: ros-core-dev,
-         python-actionlib-msgs,
-         python-diagnostic-msgs,
-         python-geometry-msgs,
-         python-nav-msgs,
-         python-sensor-msgs,
-         python-shape-msgs,
-         python-stereo-msgs,
-         python-trajectory-msgs,
-         python-visualization-msgs,
-         python-roslib,
-         python-roscpp-msg,
-         python-rospy,
-         python-roslz4,
-         python-topic-tools,
-         python-std-msgs,
-         python-rosgraph-msgs,
-         python-std-srvs,
+         python3-actionlib-msgs,
+         python3-diagnostic-msgs,
+         python3-geometry-msgs,
+         python3-nav-msgs,
+         python3-sensor-msgs,
+         python3-shape-msgs,
+         python3-stereo-msgs,
+         python3-trajectory-msgs,
+         python3-visualization-msgs,
+         python3-roslib,
+         python3-roscpp-msg,
+         python3-rospy,
+         python3-roslz4,
+         python3-topic-tools,
+         python3-std-msgs,
+         python3-rosgraph-msgs,
+         python3-std-srvs,
          ${misc:Depends}
 Description: Python Robot OS core development metapackage
  This package is part of Robot OS (ROS). It is a metapackage which
@@ -201,13 +201,13 @@
 Package: ros-base-python-dev
 Architecture: all
 Depends: ros-core-python-dev,
-         python-actionlib,
-         python-bond,
-         python-smclib,
-         python-bondpy,
-         python-dynamic-reconfigure,
-         python-nodelet,
-         python-nodelet-topic-tools,
+         python3-actionlib,
+         python3-bond,
+         python3-smclib,
+         python3-bondpy,
+         python3-dynamic-reconfigure,
+         python3-nodelet,
+         python3-nodelet-topic-tools,
          ${misc:Depends}
 Description: Python Robot OS base development metapackage
  This package is part of Robot OS (ROS). It is a metapackage which
@@ -299,23 +299,23 @@
 Package: ros-robot-python-dev
 Architecture: all
 Depends: ros-base-python-dev,
-         python-tf,
-         python-actionlib-msgs,
-         python-diagnostic-msgs,
-         python-geometry-msgs,
-         python-nav-msgs,
-         python-sensor-msgs,
-         python-shape-msgs,
-         python-stereo-msgs,
-         python-trajectory-msgs,
-         python-visualization-msgs,
-         python-tf2,
-         python-tf2-ros,
-         python-tf2-msgs,
-         python-tf2-sensor-msgs,
-         python-map-msgs,
-         python-move-base-msgs,
-         python-resource-retriever,
+         python3-tf,
+         python3-actionlib-msgs,
+         python3-diagnostic-msgs,
+         python3-geometry-msgs,
+         python3-nav-msgs,
+         python3-sensor-msgs,
+         python3-shape-msgs,
+         python3-stereo-msgs,
+         python3-trajectory-msgs,
+         python3-visualization-msgs,
+         python3-tf2,
+         python3-tf2-ros,
+         python3-tf2-msgs,
+         python3-tf2-sensor-msgs,
+         python3-map-msgs,
+         python3-move-base-msgs,
+         python3-resource-retriever,
          ${misc:Depends}
 Description: Python Robot OS robot development metapackage
  This package is part of Robot OS (ROS). It is a metapackage which
@@ -386,10 +386,7 @@
 Package: ros-perception-python-dev
 Architecture: all
 Depends: ros-base-python-dev,
-         python-polled-camera,
-         python-cv-bridge,
-         python-image-geometry,
-         python-laser-geometry,
-         python-pcl-msgs,
-         python-opencv,
-         ${misc:Depends}
+         python3-polled-camera,
+         python3-cv-bridge,
+         python3-image-geometry,
+         python3-laser-geometry,
