## ros-metapackages 1.16

=== debian/changelog ===
ros-metapackages (1.16) unstable; urgency=medium

  * Add joint_state_publisher_gui to the desktop metapackage.
  * Remove Thomas from Uploaders, thanks for working on this
  * bump policy and debhelper versions (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 07:46:07 +0200
