=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: metapackages
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <jspricke@debian.org>,
+Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/ros-metapackages.git
 Vcs-Browser: https://salsa.debian.org/science-team/ros-metapackages
@@ -390,3 +389,5 @@
          python3-cv-bridge,
          python3-image-geometry,
          python3-laser-geometry,
+         python3-pcl-msgs,
+         python3-opencv,
