## ros-metapackages 1.18

=== debian/changelog ===
ros-metapackages (1.18) unstable; urgency=medium

  * Fix lintian output

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 17 Jan 2024 16:47:00 +0100

ros-metapackages (1.17) unstable; urgency=medium

  * Drop gitlab-ci
  * Drop space
  * Bump policy version (no changes)
  * Update dependencies to available packages in Debian

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 17 Jan 2024 15:04:06 +0100
