=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/ros-metapackages.git
 Vcs-Browser: https://salsa.debian.org/science-team/ros-metapackages
@@ -89,18 +89,18 @@
          libros-rosgraph-msgs-dev,
          libstd-srvs-dev,
          ros-std-srvs,
+         libclass-loader-dev,
+         pluginlib-dev,
          python3-rosdistro,
-         python3-rosinstall,
          python3-rosinstall-generator,
          ${misc:Depends}
 Recommends: python3-rosdep2,
             python3-vcstools,
-            python3-wstool,
             ros-core-rosbuild-dev,
             ros-core-python-dev,
             ros-core-lisp-dev
 Description: Robot OS core development metapackage
- This package is part of Robot OS (ROS). It is a metapackage 
+ This package is part of Robot OS (ROS). It is a metapackage
  which provides a ROS core development system.
 
 Package: ros-core-rosbuild-dev
@@ -116,7 +116,7 @@
          python3-rosdep2,
          ${misc:Depends}
 Description: Robot OS rosbuild core development metapackage
- This package is part of Robot OS (ROS). It is a metapackage 
+ This package is part of Robot OS (ROS). It is a metapackage
  which provides the rosbuild ROS build system.
 
 Package: ros-core-python-dev
@@ -184,12 +184,10 @@
          libbond-dev,
          libsmc-dev,
          libbondcpp-dev,
-         libclass-loader-dev,
          libdynamic-reconfigure-config-init-mutex-dev,
          libnodelet-dev,
          libnodeletlib-dev,
          libnodelet-topic-tools-dev,
-         pluginlib-dev,
          ${misc:Depends}
 Recommends: ros-base-python-dev,
             ros-base-lisp-dev
@@ -230,13 +228,17 @@
          tf-tools,
          tf2-tools,
          joint-state-publisher,
+         libdiagnostic-aggregator-tools,
+         libself-test-tools,
+         rosdiagnostic,
+         ros-robot-state-publisher,
          ${misc:Depends}
 Description: Python Robot OS robot metapackage
  This package is part of Robot OS (ROS). It is a metapackage which
  provides all the ROS robot system (including ROS base).
  .
  Different to upstream, this package does not provide:
- control_msgs, diagnostics, executive_smach, filters, robot_state_publisher,
+ control_msgs, executive_smach, filters,
  xacro.
  Please install them from source, if you need them.
 
@@ -246,7 +248,6 @@
          ros-base-dev,
          libtf-dev,
          libtf-conversions-dev,
-         libangles-dev,
          liborocos-kdl-dev,
          ros-actionlib-msgs,
          libactionlib-msgs-dev,
@@ -288,6 +289,10 @@
          libgeometric-shapes-dev,
          librandom-numbers-dev,
          libresource-retriever-dev,
+         libdiagnostic-aggregator-dev,
+         libdiagnostic-updater-dev,
+         libself-test-dev,
+         librobot-state-publisher-dev,
          ${misc:Depends}
 Recommends: ros-robot-python-dev,
             ros-robot-lisp-dev
@@ -315,10 +320,13 @@
          python3-map-msgs,
          python3-move-base-msgs,
          python3-resource-retriever,
+         python3-diagnostic-analysis,
+         python3-diagnostic-common-diagnostics,
+         python3-diagnostic-updater,
          ${misc:Depends}
 Description: Python Robot OS robot development metapackage
  This package is part of Robot OS (ROS). It is a metapackage which
- provides a ROS python-based robot development system (including 
+ provides a ROS python-based robot development system (including
  ROS base).
 
 Package: ros-robot-lisp-dev
@@ -341,13 +349,22 @@
         ${misc:Depends}
 Description: LISP Robot OS robot development metapackage
  This package is part of Robot OS (ROS). It is a metapackage which
- provides a LISP-basde ROS robot development system (including 
+ provides a LISP-basde ROS robot development system (including
  ROS base).
 
 Package: ros-perception
 Architecture: all
 Depends: ros-base,
          image-transport-tools,
+         ros-compressed-image-transport,
+         ros-theora-image-transport,
+         ros-camera-calibration,
+         ros-image-proc,
+         ros-image-publisher,
+         ros-image-rotate,
+         ros-image-view,
+         ros-stereo-image-proc,
+         pcl-ros-tools,
          ${misc:Depends}
 Recommends: pcl-tools
 Description: Python Robot OS perception metapackage
@@ -355,8 +372,7 @@
  provides all the ROS perception system (including ROS base).
  .
  Different to upstream, this package does not provide:
- image_pipeline, image_transport_plugins, laser_assembler, laser_filters,
- laser_geometry, perception_pcl.
+ laser_assembler, laser_filters,
  Please install them from source, if you need them.
 
 Package: ros-perception-dev
@@ -373,21 +389,6 @@
          ros-pcl-msgs,
          libpcl-msgs-dev,
          libopencv-dev,
-         ${misc:Depends}
-Recommends: ros-perception-python-dev,
-            ros-perception-lisp-dev,
-            libpcl-conversions-dev,
-            libpcl-dev,
-Description: Robot OS perception development metapackage
- This package is part of Robot OS (ROS). It is a metapackage which
- provides a ROS perception development system (including ROS base).
-
-Package: ros-perception-python-dev
-Architecture: all
-Depends: ros-base-python-dev,
-         python3-polled-camera,
-         python3-cv-bridge,
-         python3-image-geometry,
-         python3-laser-geometry,
-         python3-pcl-msgs,
-         python3-opencv,
+         ros-compressed-depth-image-transport-dev,
+         ros-compressed-image-transport-dev,
+         ros-theora-image-transport-dev,
